@charset "utf-8";
/* CSS Document */

#bs-main .bs-l-callout-2 {
	border:dashed 1px #CCC;
	padding:0px 0 0 0px;
	margin:10px 0px 10px 0px;
	overflow:hidden;
	display:block;
}
#bs-main .bs-l-callout-1 {
	background:#e2f0f5;
	padding:10px 0px 0 0px;
	margin:10px 0px 10px 0;
	overflow:hidden;
	display:block;
}
#bs-main .bs-l-callout-1 div {
	float:left;
	width:182px;
	margin: 0 0 0 11px;
	text-align:center;
}
